/*
  Paddle.strings
  Paddle

  Created by Louis Harwood on 17/11/2015.
  Copyright © 2015 Paddle. All rights reserved.
*/

"OK" = "确定/确定";
"Error" = "错误";
"Unspecified error" = "未指定错误";
"Close" = "关闭";
"Cancel" = "取消";
"Quit" = "退出";
"Activated" = "激活";
"No Thanks!" = "不用了，谢谢！";
"Email" = "电子邮件";
"Email Address" = "电子邮件地址";
"Licence Code" = "序列号";
"Buy Now" = "立即购买";
"By %@" = "通过%@";
"Join" = "加入";
"Enter Licence" = "输入注册号";
"Continue Trial" = "继续试用";
"Activate Licence" = "激活注册";
"Activate" = "激活";
"Buy a copy of %@" = "购买%@的复制品";
"We're already checking a license, please wait a moment." = "我们正在检验注册号，请稍等片刻。";
"Sorry" = "抱歉";
"A valid licence code is required. Please try again." = "要求输入有效的注册号。请再试一次。";
"This copy of %@ is registered with the information below." = "以下为％@复制品的登记信息。";
"Your %@ Licence" = "您的％@注册号";
"Already purchased a licence? Fill in the form below and activate %@ instantly." = "已购买了注册号？填写下面的表格并马上激活%@。已购买了注册号？填写下面的表格并马上激活。";
"Thank you for registering %@" = "感谢您注册%@";
"Thank you for trying %@" = "感谢您试用%@";
"Would you like to send anonymous usage information to the developer of %@ to help improve the application?" = "您想给％@的开发人员发送匿名使用信息来帮助改进这个应用程序吗？";
"Send anonymous usage information?" = "发送匿名使用信息？";
"We'd love it if you could take a second to tell us how you're enjoying using %@" = "如果您能花一些时间来告诉我们您使用%@时的感受，我们会非常感激。";
"Are you enjoying %@?" = "你喜欢%@吗？";
"Get the latest from %@ direct to your inbox every week. Signup for our free email newsletter!" = "每星期从您的收件箱中直接获取%@的最新信息。注册我们的免费电子邮件通讯！";
"Thanks for downloading, subscribe to our list to keep up to date with all the latest features in %@, and apps from our team!" = "感谢您的下载，订阅我们的邮件来获得%@的最新功能信息和我们团队开发的应用程序！";
"No spam, ever." = "永远没有垃圾邮件。";
"We promise!" = "这是我们的承诺！";
"Thanks for downloading, subscribe to our list to keep up to date with all the latest features in %@, and apps from our team!" = "感谢您的下载，订阅我们的邮件来获得%@的最新功能信息以及我们团队开发的应用程序！";
"Get updates from %@" = "从%@更新";
"Send direct feedback on how we can improve %@ using the form below." = "使用下面的表格直接发送给我们如何改进%@的建议。";
"Send Feedback" = "发送反馈";
"Help improve %@!" = "帮助改进%@！";
"Ratings help us make %@ better! We're really excited to see what you think." = "您的评分会帮助我们更好的改进％@！我们非常高兴能听到您的想法。";
"License deactivated." = "注册号已停用。";
"License could not be deactivated." = "不能停用该注册号。";
"You have %d day remaining of your trial period." = "你还有%d天的试用期。";
"You have %d days remaining of your trial period." = "你还有%d天的试用期。";
"Welcome to %@!" = "欢迎来到％@！";